Subject: Re: BLX Assessment Test
From: "Subir Chakma" <[email-masked]>
To: Naveen Rawat <[email-masked]>
Date: Thu, 15 Jun 2017 18:47:20 +0530 (IST)

From: "Naveen Rawat" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, June 14, 2017 3:01:58 PM 
Subject: Re: BLX Assessment Test 

Answers: 

1) Please accept our apologies for the inconvenience you have experienced. We understand that the time you have invested in dealing with this issue can not be turned back however, we would like to assure you that our teams are dedicated to provide excellent service to our customers and request you to give us an opportunity to prove this. I will personally take the ownership of this issue and will keep you informed. 

2) In order to process your request we have to take certain factors in consideration. It pains me to say that your request can not be fulfilled at this time as this was supposed to have been done earlier. All the requests are processed through our computerized system and it follows certain time-frame. We would have been happy to have your request processed had it been within the stipulated time. We apologize for the inconvenience caused by this. 

3) Please accept our apologies but unfortunately the manager is not available at this time. I am a trained specialist on such cases and will be happy to assist you on this. 

4) 
Dear Customer, 

Thank you for sharing your concern over pricing structure using volumetric charges. We would like to assure you that we have partnered with leading global courier company DHL to ensure safety and well being of the goods while it travels across borders to reach you. We use standard pricing structure for calculation of volumetric charges. The same method is used for calculation of volumetric weight by major courier companies all across the globe. 

You may refer to http://www.borderlinx.com/pages/faq/volumetric-weight 

5) We would have been happy to have your item re-packed however as we have informed you that it could not be done as your package was optimally packed. An attempt to re-pack the item could risk its safety as. We apologize that we could not re-pack your item and hope you will appreciate this decision when the item reaches you. 

6) I will study the feedback. I will seek my senior if there is any clarification required and then figure out ways to improve or will ask my senior for suggestions. I will then implement the improvement plan and ensure that the similar mistakes are not repeated to avoid such feedback. 

7) We understand that your concern, however these charges are standard and unfortunately no discount will be possible on volumetric charges. We apologize that we are unable help you on discount, however you may prefer using our free of cost "Re-Pack" service for your future orders. You need to opt-in for "Re-Pack" before your item is delivered to our warehouse. http://www.borderlinx.com/en/pages/repacking-service 

8) We understand that you want extension for storage of your package as you are waiting for another item. Our terms and conditions about storage is clearly mention on our website. Unfortunately it will not be possible to waive off the storage charges as it will be against our storage policy. We appreciate your co-operation. 

9) We apologize for the inconvenience it has caused. Unfortunately the item that you have ordered is marked prohibited. We have a detailed list of items on our website that can be used as a guide, however it clearly mentions that it is not necessarily exhaustive. We are sorry that your item can not be shipped to you, however alternatively we can arrange for the delivery of your item to any of your friends or family members if they live in this city, 

10) Training has been awesome and a great experience. I can not think of anything that could have been better. The only thing lacking was the training room 

From: "Subir Chakma" <[email-masked]> 
To: "Naveen Rawat" <[email-masked]>, "Nivesh Agarwal" <[email-masked]>, "Subodh Roy" <[email-masked]> 
Sent: Wednesday, June 14, 2017 1:08:33 PM 
Subject: BLX Assessment Test 

1) A Cx says he is upset with the services, wants to close his account. 

2) Cx has contacted Cx service after a stipulated time frame and had he contacted earlier we might have helped him 
out, however we have to inform him that we can't help him now. 

3) Cx wants a manager but he is not available. How would you reply? 

4) Frame a sentence in email as well as Chat to convey to the cx that Blx has charged him a price which though he 
feels is higher than the competition is actually rational basis the pricing structure using volumetric weight. 

5) You have to repeat the same answer but in a different way to reiterate your point and rest your case 

“I understand you are unhappy that the re-packing request you gave us cannot be carried out as warehouse informed 
us that the same is not feasible and that your item is optimally packed.” 

Cx:I want you to try again and get the same re-packed as I got a similar item repacked before. 

Your Answer: 

6) Your senior sends you a mail involving a feedback on some work you did. It wasn't particularly pleasant. What 
would be your reaction/course of action? 

7) You explain to the Cx about volumetric weight but he does not accept your argument and wants some discount. How will you reply to the customer. 

8) Cx has a shipment in his account awaiting release. He is waiting for another incoming shipment, however, storage fee will just apply and Cx is requesting extension for couple of days. What will be your response. 

9) Cx has a shipment in his account which is marked prohibited. He is very disappointed and claims it is not listed clearly on the website. How will yo handle the situation. 

10) State 3 points how training could have been better or you would have done it differently. 

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: +91 120 4332621, Ext: 2 3 
Mob: +91 9716481117 
Skype: subirlsm